.footblock {
  background: #f8f8f8;
  padding-block: 76px 25px;
  color: #2e2e2e;
  font-family: "SF UI Display", sans-serif;
  margin-top: 100px;
}
@media screen and (max-width: 1400px) {
  .footblock {
    padding-block: 40px 30px;
    margin-top: 70px;
  }
}
@media screen and (max-width: 743px) {
  .footblock {
    margin-top: 40px;
  }
}
.footblock a {
  transition: 0.4s ease;
  will-change: opacity;
  transform: translateZ(0);
  color: inherit;
}
.footblock_copyright {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
.footblock_copyright_logo {
  display: flex;
  flex-shrink: 0;
  aspect-ratio: 1;
  width: 100%;
  max-width: 56px;
}
@media (hover: hover) {
  .footblock_copyright_logo:hover {
    opacity: 0.5;
  }
}
@media (hover: none) {
  .footblock_copyright_logo:active {
    opacity: 0.5;
  }
}
.footblock_copyright_logo svg {
  width: 100%;
  height: auto;
}
.footblock_copyright_inform {
  display: flex;
  flex-direction: column;
  row-gap: 3px;
  max-width: 280px;
}
.footblock_copyright_inform_title {
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
}
.footblock_copyright_inform_text {
  font-size: 14px;
  line-height: 140%;
}
/* .footblock_content {
  margin-top: 43px;
} */
@media screen and (max-width: 1400px) {
  .footblock_content {
    /* margin-top: 40px; */
    row-gap: 30px;
  }
}
/* @media screen and (max-width: 743px) {
  .footblock_content {
    margin-top: 20px;
  }
} */
.footblock_content_inform {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  justify-content: space-between;
  row-gap: 20px;
}
@media screen and (max-width: 743px) {
  .footblock_content_inform {
    height: auto;
  }
}
.footblock_content_inform_text {
  font-size: 16px;
  line-height: 140%;
  max-width: 268px;
}
@media screen and (max-width: 1400px) {
  .footblock_content_inform_text {
    font-size: 14px;
    max-width: 250px;
  }
}
.footblock_content_inform_socials {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
@media screen and (max-width: 743px) {
  .footblock_content_inform_socials {
    display: none;
  }
}
.footblock_content_inform_socials_link {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  overflow: hidden;
  background: #fff;
  aspect-ratio: 1;
  max-width: 50px;
  width: 100%;
}
@media (hover: hover) {
  .footblock_content_inform_socials_link:hover {
    background: #10069f;
  }
  .footblock_content_inform_socials_link:hover svg path {
    fill: #fff;
  }
}
@media (hover: none) {
  .footblock_content_inform_socials_link:active {
    background: #10069f;
  }
  .footblock_content_inform_socials_link:active svg path {
    fill: #fff;
  }
}
.footblock_content_inform_socials_link.is-rutube svg {
  margin-top: -5px;
  margin-right: -5px;
}
.footblock_content_inform_socials_link svg {
  width: 24px;
  height: auto;
}
.footblock_content_col_block {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  max-width: calc(100% - 45px);
}
.footblock_content_col_block.is-mobile {
  display: none;
}
@media screen and (max-width: 743px) {
  .footblock_content_col_block.is-mobile {
    display: flex;
  }
}
@media screen and (max-width: 1400px) {
  .footblock_content_col_block {
    max-width: 100%;
  }
}
.footblock_content_col_block:not(:first-child) {
  margin-top: 56px;
}
@media screen and (max-width: 1400px) {
  .footblock_content_col_block:not(:first-child) {
    margin-top: 30px;
  }
}
.footblock_content_col_block.is-action {
  margin-top: 109px;
}
@media screen and (max-width: 1400px) {
  .footblock_content_col_block.is-action {
    margin-top: 30px;
  }
}
.footblock_content_col_block_title {
  display: flex;
  align-items: center;
  column-gap: 12px;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
}
.footblock_content_col_block_title_icon {
  display: flex;
  flex-shrink: 0;
}
.footblock_content_col_block_inform {
  font-size: 18px;
  line-height: 140%;
}
.footblock_content_col_block_inform p {
  font-size: inherit;
  line-height: inherit;
}
@media screen and (max-width: 1400px) {
  .footblock_content_col_block_inform {
    font-size: 14px;
  }
}
.footblock_content_col_block_inform p + p {
  margin-top: 21px;
}
@media screen and (max-width: 1400px) {
  .footblock_content_col_block_inform p + p {
    margin-top: 15px;
  }
}
@media (hover: hover) {
  .footblock_content_col_block_inform a:hover {
    opacity: 0.5;
  }
}
@media (hover: none) {
  .footblock_content_col_block_inform a:active {
    opacity: 0.5;
  }
}
.footblock_content_col_block_btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 14px 20px 12px 20px;
  position: relative;
  overflow: hidden;
  border-radius: 50px;
  background: #10069f;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  text-transform: uppercase;
  transition: 0.3s;
  max-width: fit-content;
  cursor: pointer;
}
@media (hover: hover) {
  .footblock_content_col_block_btn:hover::before {
    opacity: 1;
  }
}
@media (hover: none) {
  .footblock_content_col_block_btn:active::before {
    opacity: 1;
  }
}
.footblock_content_col_block_btn span {
  position: relative;
  z-index: 2;
}
.footblock_content_col_block_btn::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: radial-gradient(
    140.65% 145.64% at 100% 0%,
    #3fecd8 0%,
    #10069f 100%
  );
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.3s;
}
.footblock_content_col_block_socials {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
.footblock_content_col_block_socials_link {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  overflow: hidden;
  background: #fff;
  aspect-ratio: 1;
  max-width: 50px;
  width: 100%;
}
@media (hover: hover) {
  .footblock_content_col_block_socials_link:hover {
    background: #10069f;
  }
  .footblock_content_col_block_socials_link:hover svg path {
    fill: #fff;
  }
}
@media (hover: none) {
  .footblock_content_col_block_socials_link:active {
    background: #10069f;
  }
  .footblock_content_col_block_socials_link:active svg path {
    fill: #fff;
  }
}
.footblock_content_col_block_socials_link.is-rutube svg {
  margin-top: -5px;
  margin-right: -5px;
}
.footblock_content_col_block_socials_link svg {
  width: 24px;
  height: auto;
}
.footblock_content_action {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 24px;
  margin-top: 60px;
  padding-top: 59px;
  border-top: 1px solid rgba(16, 6, 159, 0.1);
}
@media screen and (max-width: 1400px) {
  .footblock_content_action {
    grid-template-columns: repeat(2, 1fr);
    padding-top: 30px;
    margin-top: 0;
    row-gap: 30px;
    column-gap: 10px;
  }
}
@media screen and (max-width: 743px) {
  .footblock_content_action {
    grid-template-columns: 1fr;
    row-gap: 10px;
  }
}
.footblock_content_action_block {
  max-width: 100%;
  min-width: 0;
}
.footblock_content_action_block_inform,
.footblock_content_action_block_list {
  font-size: 12px;
  line-height: 140%;
  letter-spacing: 0.24px;
}
.footblock_content_action_block_inform a,
.footblock_content_action_block_list a {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  max-width: fit-content;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px;
}
@media (hover: hover) {
  .footblock_content_action_block_inform a:hover,
  .footblock_content_action_block_list a:hover {
    opacity: 0.5;
  }
}
@media (hover: none) {
  .footblock_content_action_block_inform a:active,
  .footblock_content_action_block_list a:active {
    opacity: 0.5;
  }
}
.footblock_content_action_block_list {
  display: flex;
  flex-direction: column;
  row-gap: 6px;
}
@media screen and (max-width: 743px) {
  .footblock_content_action_block_list {
    row-gap: 10px;
  }
}
